
SSiO - Feature #324

Backlog # 320 (In Progress): FIWARE

Submit abstract to next FIWARE Global Summit (June 23-24)

12/05/2019 03:01 PM - Leif Häggmark

Status: Closed Start date: 11/29/2019

Priority: Normal Due date: 12/18/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#2 - 01/24/2020 07:49 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#4 - 02/18/2020 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#5 - 03/03/2020 01:04 PM - Leif Häggmark

- Status changed from In Progress to Closed
